/*
Additional CSS - Daphne design
*/

.has-light-pink-color {color: #dd8184 !important;}
.has-light-blue-color {color: #eff4f8 !important;}
.has-light-grey-color {color: #f7f7f7 !important;}

.has-light-pink-background-color {background-color: #dd8184 !important;}
.has-light-blue-background-color {background-color: #eff4f8 !important;}
.has-light-grey-background-color {background-color: #f7f7f7 !important;}

	
.sidebar #text-2 .textwidget p {padding: 0 11px;}

.sidebar h2 {font-family: 'Open Sans', sans-serif;font-size: 14px;letter-spacing: 4px;text-align: center;}
.sidebar.widget-area .widget {margin-bottom: 0;}


.sidebar .wp-block-kadence-posts h2 a {font-size:14px;}
.sidebar .kb-post-list-item article:before {display: none;}
.sidebar .kb-post-list-item h2 {text-align: left;}
.sidebar .kb-post-list-item .entry {margin-bottom: 0;padding-bottom:15px;}
.sidebar .wp-block-kadence-posts .loop-entry .entry-content-wrap {padding:0 2rem;}


.sidebar .wp-block-search__button {display: none;}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {border: 1px solid #eee;padding: 14px;}


.sidebar .subscribe_wraper {background-color: #eff4f8;padding:30px 20px 10px;}

.instagram-section section:first-child {margin-bottom: 0;}
.instagram-section h4 {font-family: 'Open Sans', sans-serif;font-size: 14px !important;letter-spacing: 4px !important;text-align: center;}


.relpost-block-single-text h2 {font-family: 'Open Sans', sans-serif;}